back to article Jira Data Center user? Here's a critical Ehcache vulnerability to spoil your day

Atlassian has warned Jira Data Center users of a critical vulnerability, offering attackers the opportunity for arbitrary remote code execution – and they're easily exploited over the network. "This advisory discloses a critical severity security vulnerability introduced in version 6.3.0 of Jira Data Center, Jira Core Data …

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2021